h1, h2, h3, h4, h5, h6 {
	font-family: 'Titillium Web', sans-serif;
}
h1 {
	color: #666
}
h2 {
	color: #D90000
}
h3 {
	color: #999
}
h4 {
	color: #666
}
h5 {
	color: #D90000
}
h6 {
	color: #999
}
span {
	color: #D90000 !important
}
.sliderwrapper {
	background-color: #000
}
#slider {
	background: url(../images/foundation/orbit/loading.gif) center center;
	height: 237px;
	background-repeat: no-repeat
}
#slider img {
	display: none;
}
#slider.orbit {
	background: none;
}
#slider.orbit img {
	display: block;
}
.single {
	margin: 30px auto
}
.topbarwrapper {
	background-color: #333333;
}
.topbarwrapper, .topbarwrapper a {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #FFF;
	padding: 25px 0 0 30px;
}
titlewrap .home {
	background-image: url(../images/home-ico.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999em;
	margin: 0 10px 0 0
}
.logo {
	padding: 10px 0 !important
}
a.read-more {
	font-family: 'Titillium Web', sans-serif;
	color: #D90000;
	text-transform: uppercase;
	font-size: 14px
}
li.home {
	padding: 0 14px 0 0 !important
}
.headwrapper {
}
.navwrapper {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE
}
.threeupwrap {
	padding: 15px 0
}
.threeupwrap img {
	margin-bottom: 10px
}
.wrap-news {
	background-image: url(../images/menu-bg.gif);
	background-repeat: repeat;
	padding: 30px 0 10px 0
}
.wrap-news h2 {
	font-size: 30px;
	margin-left: 14px;
	margin-bottom: 20px
}
.bottomwrap {
	margin: 20px 0;
	color: #FFF
}
.bottomwrap p {
	color: #FFF
}
.bottomwrap a {
	color: #00D3F5
}
.mainContent {
	margin: 25px 0 !important;
}
.content {
	margin: 10px 0 !important;
}
.border-left {
	border-left: 1px solid #ccc;
	margin: 10px 0;
	padding-left: 40px
}
.newswrapper {
	background-color: #333333;
	padding: 40px 0
}
.newswrapper ul {
	font-size: 12px;
	line-height: 1.6;
	margin-bottom: 17px;
	margin-left: 0px;
	list-style-image: none;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #AAAAAA
}
.newswrapper ul li a {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #EBEBEB !important
}
.newscentre {
	border-left: 1px solid #777777;
	border-right: 1px solid #777777
}
footer p, footer a {
	color: #999999;
	font-size: 12px
}
footer span {
	color: #FFF600
}
.footerwrap {
	background-color: #000;
	padding: 50px 0
}
placeholder {
	color: #00D3F5 !important
}
.telephone {
	font-size: 29px;
	color: #fff;
	text-align: right;
	margin-top: 40px;
}
.telephone {
	font-size: 32px;
	color: #777;
	font-family: 'Titillium Web', sans-serif;
}
.email a {
	font-family: 'Titillium Web', sans-serif;
	color: #000 !important;
	font-size: 14px
}
.sidepanel {
	padding: 0 20px 0 20px;
	margin-bottom:15px;
	background-color: #EEEEEE;
	border: 1px solid #CCC;
}
.sidepanel ul li ul {
	margin-left: 0px;
}
.sidepanel ul li ul li {
	background-image: url(../images/bullett.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left center
}
.sidepanel p {
	padding: 0 !important;
	margin: 0 !important
}
aside {
	margin: 0px 0px 0px 0;
}
a.right img {
	margin-left: 20px !important
}
.right img {
	padding-left: 20px !important
}
.attachment-bannertop-image {
	margin-top: 15px;
}
/* -----------------------------------------
   Ipad/Iphone Rules
----------------------------------------- */

@media only screen and (max-width: 900px) {
.telephone {
	margin-top: 0px;
}
}
/* -----------------------------------------
   Home
----------------------------------------- */


ul.social {
	float: right;
	padding: 0;
	margin: 5px 0 0 0;
	list-style: none
}
ul.social li {
	padding: 0;
	margin: 0;
	list-style: none
}
span.wpcf7-form-control-wrap {
	margin: 0 !important;
	padding: 0 !important
}
h2.widgettitle {
	color: #999;
	margin-top: 0;
	padding: 0;
	font-size: 32px
}
.wpcf7 {}
.wpcf7 p {
	color: #F8001D;
	line-height: 1.6;
	margin-bottom: 8px;
	font-size:12px
}
.wpcf7-submit {
	background-color: #F8001D !important;
	color: #FFFFFF !important;
	font-family: 'Titillium Web', sans-serif;
	color: #D90000;
	text-transform: uppercase;
	font-size: 14px;
	width: 100%;
	height: 50px;
}
.wpcf7-submit:hover {
	background-color: #fff !important;
	color: #F8001D !important;
	cursor: pointer
}
.wpcf7 input, .wpcf7 textarea {
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-bottom:3px
}
blockquote {
	margin: 5px 10px 5px 0px;
	padding: 5px 20px 20px 80px;
	background-image: url(../images/blockquote.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 16px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #555;
}
blockquote p {
	font-size: 16px;
}
blockquote strong {
	font-size: 18px;
	color: #FF6800
}
.imgLeft, .alignleft {
	float: left;
	margin: 0 1.5em 1.5em 0
}
.imgRight, .alignright {
	float: right;
	margin: 0 0 1.5em 1.5em
}
.twitter-feed {
	background-image: url(../images/twitterbg.png);
	background-repeat: no-repeat;
	margin-left:10px
}
ul.tweets {
	list-style: none;
	list-style-image: none !important;
	min-height: 355px
}
ul.tweets li {
	list-style: none;
	margin: 55px 0 0 -13px;
	width: 301px;
	line-height: 24px;
	color: #444 !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px !important
}
#twitter-2 h2 {
	display: none
}
ul.tweets li a {
	color: #DC0000;
	font-size: 16px !important
}
.entry-content { color:#333 !important}
.entry-content a {color: #DC0000 !important}
ul.tweets li a:hover {
	color: #ccc;
	text-decoration: underline;
	font-size: 16px !important
}
.in-reply-to, .retweet, .favorite {
	margin-right: 10px;
	margin-top: 30px;
	text-decoration: underline;
	font-size: 10px !important
}
.newsitem {
	margin-top: 50px
}
a.newstitle {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 10px !important
}
/* ----------------------Footer Nav ------------------------- */  

.footer-nav {
	margin-left: 0;
	padding: 0
}
.footer-nav>li {
	float: left;
	display: block;
	position: relative;
	padding: 0 11px 0 11px;
	margin: 0 0 10px 0;
	border-right: 1px solid #999;
	line-height: 9px;
}
.footer-nav>li:first-child {
	padding-left: 0px !important
}
.footer-nav li a {
	font-size: 12px !important;
	text-transform: uppercase;
}
.footer-nav>li a:hover {
	color: #D90000
}
.footer-nav>li ul {
	margin-bottom: 0
}
